summaryrefslogtreecommitdiff
path: root/source3/tdb/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source3/tdb/autogen.sh')
-rwxr-xr-xsource3/tdb/autogen.sh10
1 files changed, 8 insertions, 2 deletions
diff --git a/source3/tdb/autogen.sh b/source3/tdb/autogen.sh
index 89053ad9f8..bf84eeee19 100755
--- a/source3/tdb/autogen.sh
+++ b/source3/tdb/autogen.sh
@@ -1,7 +1,13 @@
#!/bin/sh
-autoheader || exit 1
-autoconf || exit 1
+rm -rf autom4te.cache
+rm -f configure config.h.in
+
+IPATHS="-I libreplace -I lib/replace -I ../libreplace -I ../replace"
+autoconf $IPATHS || exit 1
+autoheader $IPATHS || exit 1
+
+rm -rf autom4te.cache
echo "Now run ./configure and then make."
exit 0